Subject: Re: [PATCH v2] refs: fix duplicated word in comment

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Apr 2025 09:22:14 -0700

Martin Ågren <[email-masked]> writes:

> Ok. In general, there's some trade-off to be made between "make a small change
> at the top of a twenty-line comment and rewrap the whole thing causing more
> churn than necessary and create more room for conflicts with other topics" and
> "make the change and live with slightly less beautiful wrapping".

Nice to see this choice spelled out.

> In this
> particular case, the blast radius is small. `git show --word-diff` confirms
> that you simply removed the duplicate word and moved "common" (or "*").
>
> FWIW, this patch looks good to me.
>
> Martin

Thanks, both.
Will queue.